
<div id="left-div">
<img src = "../assets/img/{{product[0].imgPath}}">

</div>

<div id = "center-div">
<p>{{product[0].Name}}
<br>
                 {{product[0].Price}} </p>
</div>

<div id = "right-div">
<button type="button" (click) = "addToCart()">Add to cart</button> 
</div>
